SPECTOOLS(1)

NAME
spectool_gtk — 2.4 GHz spectrum analysis using the Wi-Spy

SYNOPSIS

spectool_gtk

DESCRIPTION

spectool_gtk is a graphing UI for spectrum analysis on the 2.4 GHz band using the Wi-Spy hardware device.

SEE ALSO

spectool_curses (1), spectool_net (1), spectool_raw (1).

AUTHOR

This manual page was written by Francois Marier <francois@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.